install:
    auto-update: null
    background_running_notification_displayed: true
    cohorts:
        RC_15.new_lifecycle: "globalEnable"
        rc_vite_test: "vite_change_100"
        riot_client_default_groups: "global_75"
    enable_player_session_lifecycle: false
    globals:
        locale: "en_US"
        region: "NA"
    keystone.launch_splash_screen.multigame: "riot"
    last-session-timestamp: null
    launcher_server.enabled: true
    lifecycle:
        enable_launch_on_computer_start_set_by_player: null
        enable_run_in_background_set_by_player: false
    localization:
        locale: "en_US"
        region: "NA"
    mfa_notification_dismissed: true
    multigame-client:
        shortcut_created: true
    player-affinity:
        product:
            lion:
                live: "blocked"
            valorant:
                live: "ap"
                pbe: "na"
        service:
            chat: "asia"
            discipline-tokenservice: "asia"
            mailbox: "asia"
            report-collector: "asia"
            rms: "asia"
    riot-client-app-command:
        upgraded: true
    riot-client-auth:
        home-base-country: "chn"
    riotgamesapi:
        sampling:
            baseline_sampling_rate: 0
            dice_roll: 278221
            trace_sampling_rate: 1000
        telemetry: null
    side-panel-expanded:
        cb003180826df9408c419bef1ec66448dbf5398fad3d6075873b2ebe914ae910: false
    startup-config:
        launch_on_computer_set_by_default: true
    stay-signed-in-modal-shown: true
    telemetry:
        ap:
            disabled_events:
                riotclient__PlatformUIStatusEvent__v1: true
                riotclient__PluginStats__v7: true
                riotclient__TimeSample__v4: true
                rpg__ServiceAvailability__v2: true
                rpg__ServiceLatency__v2: true
                schemaless__ExternalWebRequest__v1: true
        endpoint:
            send_deprecated: false
            send_failure: false
            send_success: false
        heartbeat_interval: 300
        heartbeat_products: true
        heartbeat_voice_chat_metrics: true
        installation_id: "kv9ATg=="
        metrics_enabled: false
        newrelic_api_key: "NRII-TG5v4aFw_vlFzEvSB-AhGInjYXkstBQ4"
        newrelic_events_v2_enabled: true
        newrelic_metrics_v1_enabled: true
        newrelic_schemaless_events_v2_enabled: true
        open_telemetry_sender.enabled: true
        opentelemetry:
            disabled_events:
                riotclient__TimeSample__v4: true
        singular_v1_enabled: false
    whats-new-modal-dismissed:
        cb003180826df9408c419bef1ec66448dbf5398fad3d6075873b2ebe914ae910: 1
